/* Front End accordions Styles */
.tmp_accordions-wrapper{
    margin-bottom: 20px;
}
.tmp_accordions {
    display: inline-block;
    width: 100%;
}
.tmp_accordion{
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}
/*.tmp_accordion h2:before {*/
/*    content: "+";*/
/*    color: #044b8c;*/
/*    position: relative;*/
/*    right: -97%;*/
/*    font-size: 20px;*/
/*}*/
/*.tmp_accordion h2:hover::before {*/
/*    color: white;*/
/*}*/
/*.active h2:before {*/
/*    content: "-";*/
/*    color: white;*/
/*    position: relative;*/
/*    right: -97%;*/
/*    font-size: 20px;*/
/*}*/

/* Master control button */
.accordion-master-control {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: right;
  height: 50px;
}

.accordion-button {
  padding: 10px 20px;
  height: 50px;
  width: 160px;
  background-color: #ED1165;
  border: 1px solid #ED1165;
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
}
button.expand-all {
    color: #044b8c;
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: all 0.05s cubic-bezier(0.42, 0, 0.58, 1);
    font-size: 18px;
    border-radius: 0px;
    text-align: right;
    font-size: 14px;
    background-color: #fff;
    padding: 5px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: underline;
    border: none;
    padding: 5px;
    border: none;
    text-align: center;
    box-sizing: border-box;
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    border-image: none;
    height:44px;
}

button.expand-all:hover {
    text-decoration:none;
    outline:5px solid #f4c708;
}

button.expand-all:focus {
  outline:5px solid #000;
  outline-offset:0;
  text-decoration:none;
}

/* title and text area */
.acc-title-outter {
    background: rgba(233, 233, 233, 0.85);
}
.acc-title-outter:hover {
    background: rgba(233, 233, 233, 0.5);
}

.active > .acc-title-outter {
    background: rgba(233, 233, 233, 0.85);
    outline: 5px solid #f4c708;
}

.active > .acc-title-outter > .open-close {
    color: #044b8c;
    cursor: pointer;
}

.icon-open {
    content: '/';
    font-size: 20px;
}
.tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordions-title{
    position: relative;
    font-size: 18px;
    -webkit-font-smoothing: antialiased !important;
    font-weight: bold;
    line-height: 22px;
    color: #044b8c;
    display: block;
    /*background: #dfe0e0;*/
    padding: 12px;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0px;
}
.tmp_accordions-title:hover, .tmp_accordion.active .tmp_accordions-title, .plus .content_type_wysiwyg .tmp_accordion.active .tmp_accordions-title, .plus .content_type_wysiwyg .tmp_accordions-title:hover {
    -webkit-font-smoothing: antialiased !important;
    /* background: #044b8c; */
    color: #044b8c;
    cursor: pointer;
    text-decoration: none;
    overflow: visible;
    opacity: 1;
}
.tmp_accordions-content{
    display: none;
    padding: 30px;
    /*border-style: solid;
    border-color: #ddd;
    border-width: 0px 1px 1px;*/
    width: 100%;
}

/* Edit Interface accordions Styles Only */
.tmp-edit_settings{
    background: #f2f7fd;
    padding: 10px 16px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 12px;
}
.tmp-edit_settings:after{
  content: "";
  display: table;
  clear: both;
}
.tmp-edit_setting{
    float: left;
    padding-right: 20px;
}
.tmp-edit_content .sq-wysiwyg-preview-wrapper{
    min-height: 50px;
    cursor: text;
}
.tmp-edit_setting-value{
    display:inline-block;
}
.tmp-edit_content{
    padding: 15px;
}
.tmp-edit_content .tmp_accordions-content .bodycopy_content{
    padding: 10px 15px 1px;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title span{
    cursor: text;
    padding: 0 12px 0 0;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title input,
.readOnly .tmp-edit_content .tmp_accordions .tmp_accordions-title > .sq-metadata-contents,
[data-readonly="true"] .tmp-edit_content .tmp_accordions .tmp_accordions-title > .sq-metadata-contents{
    display: none;
}
[data-readonly="true"] .tmp-edit_content .tmp_accordions .tmp_accordions-title span,
.bodycopy_manager_div.readOnly .tmp-edit_content .tmp_accordions .tmp_accordions-title span{
    cursor: default;
}
.tmp-edit_content > .tmp_main-content .bodycopy_content { 
    padding: 0;
    transition: none;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title .sq-metadata-contents{
    display: inline-block;
}

/* Open-close */
.open-close {
    font-weight: 600;
    color: #044b8c;
    padding: 15px;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: right;
}
.acc-title-outter:hover .open-close, .acc-title-outter:hover .tmp_accordions-title {
    color: #044b8c;
    cursor: pointer;
}
.active > .acc-title-outter > .open-close {
    color: #044b8c;
    cursor: pointer;
}